RubyGems Navigation menu

aws-sdk-elastictranscoder 1.4.0

Official AWS Ruby gem for Amazon Elastic Transcoder. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.17.0 - July 25, 2019 (67 ko)
  2. 1.16.0 - July 01, 2019 (67 ko)
  3. 1.15.0 - June 17, 2019 (67 ko)
  4. 1.14.0 - May 21, 2019 (67 ko)
  5. 1.13.0 - May 15, 2019 (67 ko)
  6. 1.4.0 - September 17, 2018 (66 ko)
Voir toutes les versions (30)

Propriétaires:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

e0c794292aa9753b06cce1b77512f6df1b38ec979b1c30c1fc048ab41b95000b

Total de téléchargements 23 119 469

Pour cette version 987 367

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 0

Liens: